Hand results

Array of individual results with one object per detected hand Each result has:

- confidence as value
- box as array of [x, y, width, height], normalized to image resolution
- boxRaw as array of [x, y, width, height], normalized to range 0..1
- landmarks as array of [x, y, z] points of hand, normalized to image resolution
- annotations as array of annotated face landmark points

### Hierarchy

- Hand

## Index

### Properties

- annotations
- box
- boxRaw
- confidence
- id
- landmarks

## Properties

### annotations

annotations: Record<string, { part: string; points: [number, number, number][] }[]>

### box

box: [number, number, number, number]

### boxRaw

boxRaw: [number, number, number, number]

### confidence

confidence: number

### id

id: number

### landmarks

landmarks: number[]